﻿.bodyqw {
	font-size: 17px;
	font-family: calibri;
	}
.bodyqwlink {
	color: #000000;
	text-decoration: none;
	font-size: 17px;
	font-family: calibri;
}
A:link.bodyqwlink {
	color: #000000;
	text-decoration: none;
	font-size: 17px;
	font-family: calibri;
}

.iherb {
	color: #3360FF;
	font-size: 25px;
	font-weight: bold;
	font-family: calibri;
	}
A:visited.iherb {
	color: #3360FF;
	text-decoration: none;
	font-size: 35px;
	font-family: calibri;
}
A:hover.iherb {
	color: #3360FF;
	font-size: 35px;
	font-family: calibri;
	text-decoration: underline;
}
A:active.iherb {
	color: #3360FF;
	text-decoration: none;
	font-size: 35px;
	font-family: calibri;
	}
A:link.iherb
{
	color: #3360FF;
	font-size: 35px;
	font-weight: bold;
	font-family: calibri;
	}
	
.supporthissite {
	font-size: 17px;
	font-family: calibri;
	}
A:visited.bodyqwlink {
	color: #000000;
	text-decoration: none;
	font-size: 15px;
	font-family: calibri;
}
A:hover.bodyqwlink {
	color: #000000;
	font-size: 15px;
	font-family: calibri;
	text-decoration: underline;
}
A:active.bodyqwlink {
	color: #000000;
	text-decoration: none;
	font-size: 15px;
	font-family: calibri;
	}
A:link {
	color: #B93B8F;
	text-decoration: none;
	}
A:visited {
	color: #B93B8F;
	text-decoration: none;
}
A:hover {
	color: #B93B8F;
	text-decoration: underline;
}
A:active {
	color: #B93B8F;
	text-decoration: none;
}
.this_site {
	text-align: center;
	font-size: x-small;
}
.bold {
	font-size: 16px;
	font-family: calibri;
	font-weight: bold;
}
.bold_medium {
	padding: 0px;
	margin: 0px;
	font-size: 16px;
	color: #000080;
	font-family: calibri;
}
.support {
	padding: 0px;
	margin: 0px;
	font-size: large;
	font-weight: bold;
	color: #9933FF;
	font-family: calibri;
}
.bold_medium_red {
	font-size: 16px;
	font-weight: bold;
	color: #FF0000;
	font-family: calibri;
	}
.center
{
text-align: center;
	}
}
.borderwidth0 {
	border-width: 0;
}
.Tahomabold {
	font-family: calibri;
	font-weight: bold;
	font-size: 16px;
	color: #FFFFFF;
}
.top_nav {
	padding: 0px 0px 5px 0px;
	margin: 0px;
	font-family: calibri;
	font-size: x-small;
	text-align: center;
}
.heading {
	padding: 0px;
	margin: 0px;
	font-family: calibri;
	font-size: large;
	font-weight: bold;
	color: #FF0000;
}
.copyright {
	font-size: x-small;
	color: #000080;
	text-align: center;
}
.highlight {
	background-color: #FFFFCC;
}
.align_left {
	text-align: left;
}
.dwt_cell {
	text-align: center;
	background-color: #000080;
}

.test_align_center {
	text-align: center;
}
.nl_sent {
	font-size: 11px;
	font-family: calibri;
	font-weight: normal;
}
.nl_stores {
	font-size: 12px;
	text-align: center;
	font-family: calibri;
}
.hgh {
	font-family: calibri;
	color: #006666;
	font-size: 14px;
	text-decoration: none;
}
.qclinks2 {
	font-family: calibri;
	color: #006666;
	font-size: 14px;
	
}
.btm {
	font-family: calibri;
	color: #006666;
	font-size: 10px;
	text-decoration: none;
}
.menutitle {
	font-family: calibri;
	font-size: 16px;
	color: #000080;
	font-weight: bold;
}
.tabtext2 {
	font-family: calibri; 
	font-size: 16px;
	color: #006666;
	text-decoration: none;
	text-align: center;
}
A:active.qclinks {
	color: #FF0000;
}
A:visited.qclinks {
	color: #CCFFFF;
}
A:hover.qclinks { text-decoration: underline;

}
A:link.qclinks2 {
	color: #006666;
	font-weight: bold;
	text-decoration: none;
}
A:active.qclinks2 {
	color: #006666;
	font-weight: bold;
	text-decoration: none;
}
A:visited.qclinks2 {
	color: #006666;
	font-weight: bold;
	text-decoration: none;
}
A:hover.qclinks2 {
text-decoration: underline;
	}
A:link.btm {
	color: #006666;
	font-weight: bold;
	text-decoration: none;
}
A:active.btm {
	color: #006666;
	font-weight: bold;
	text-decoration: none;
}
A:visited.btm {
	color: #006666;
	font-weight: bold;
	text-decoration: none;
}
A:hover.btm { text-decoration: underline;

}
A:active.ftn {
	color: #FF0000;
	font-weight: bold;
}
A:visited.ftn {
	color: #00FF00;
	font-weight: bold;
}
A:hover.ftn {text-decoration: underline;
}
A:link.hgh {
	color: #006666;
	font-weight: bold;
	text-decoration: none;
}
A:active.hgh {
	color: #006666;
	font-weight: bold;
	text-decoration: none;
}
A:visited.hgh {
	color: #006666;
	font-weight: bold;
	text-decoration: none;
}
A:hover.hgh {text-decoration: underline;
}
A:active.tabtext {
	color: #FF0000;
	font-weight: bold;
	text-decoration: none;
}
A:visited.tabtext {
	color: #CCFFFF;
	font-weight: bold;
	text-decoration: none;
}
A:hover.tabtext {text-decoration: underline;
}
A:link.tabtext2 {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
.centercell {
	text-align: center;
	border: 1px solid #000000;
}
.a1 {
	font-size: small;
}
A:active.tabtext2 {
	color: #FF0000;
	font-weight: bold;
	text-decoration: none;
}
A:link.tabtext2 {
color: #006666;
	text-decoration: none;
	color: #ffffff;
	border-bottom-style: none;
}
A:visited.tabtext2 {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
A:hover.tabtext2 {
text-decoration: underline;
}
A:link.pix {
	text-decoration: none;
	border-bottom-style: none;
}
.borderwidth0 {
	border-width: 0;
}
.cellborderb {
	border: 1px solid #000000;
}
#flashcontent {
	border: solid 0px #000;
	width: 450px;
	height: 370px;
	float: left;
}
.bluebg {
	border-width: 0;
	background-color: #000080;
	text-align: center;
}

